{
  "verseBefore": "Gô ku kway Lôôk Jê-xu Christ, Lôôk haay, Kơy kahniq ăm ka gô paraat kalh, Kadraq 'yoo gô ji dro muuyq xuum, đơu ji xôq gô muut aduq varơuq dơơp,",
  "verseAfter": "Gô kuh kway Lôôk Jê-xu Christ, Lôôk haay, Kơy kahniq ăm ka gô paraat kalh, Kadraq 'yoo gô ji dro muuyq xuum, đơu ji xôq gô muut aduq varơuq dơơp,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-20T09:44:49.904Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
